Portmone.com module received support for CMS OpenCart 3.0.2.0 (04.07.2019)

2019-07-04

Portmone.com module supports the latest version of CMS OpenCart

Great news for owners of online stores based on CMS OpenCart 3.0.2.0, using the Portmone.com payment solution. We have updated our module and now it supports OpenCart version 3.0.2.0. Download the updated version of the payment module at the link: http://bit.ly/305nd7m

Recall that you can also download the Portmone.com module for CMS OpenCart version 2.1 and 2.3. They can be found here.

If you want to connect our payment solution to your website or application, contact our manager by phone (044) 594-25-42, ext. 833 or (098) 188-06-22. You can also apply for registration via the website.